{
  "_id": "cordova-plugin-chrome-apps-identity@1.4.6",
  "_rev": "8-db2d365fc9474fffde735a9bbc4cbc8a",
  "name": "cordova-plugin-chrome-apps-identity",
  "description": "This plugin provides OAuth2 authentication for Android and iOS.",
  "dist-tags": {
    "latest": "1.4.6"
  },
  "versions": [
    "1.4.2",
    "1.4.3",
    "1.4.4",
    "1.4.5",
    "1.4.6"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "mmocny <mmocny@gmail.com>",
    "maxw <maxw@chromium.org>",
    "clelland <iclelland@google.com>"
  ],
  "time": {
    "modified": "2016-07-13T18:52:36.077Z",
    "created": "2015-04-30T02:26:18.781Z",
    "1.4.2": "2015-04-30T02:26:18.781Z",
    "1.4.3": "2015-05-20T00:55:40.110Z",
    "1.4.4": "2015-05-29T18:54:49.661Z",
    "1.4.5": "2015-06-15T14:52:50.878Z",
    "1.4.6": "2016-07-13T18:52:36.077Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-identity",
  "keywords": [
    "chrome",
    "identity",
    "OAuth",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-identity.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-identity/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"f2428883f9beef7ba0d2b9ff98b62d34\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "1.4.6",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-identity",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4"
    }
  ],
  "author": "",
  "gitHead": "935f04906c79d2eb8565165b3cd301cf1b38b73e",
  "scripts": {},
  "_shasum": "c2ee36d7aeb341ea49a2766cd61dbf6a37a24edc",
  "_from": ".",
  "_npmVersion": "3.3.8",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "c2ee36d7aeb341ea49a2766cd61dbf6a37a24edc",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-identity/-/cordova-plugin-chrome-apps-identity-1.4.6.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-chrome-apps-identity-1.4.6.tgz_1468435954217_0.702890058979392"
  },
  "directories": {}
}
